/*
Theme Name: SecondChance
Template: twentyten
*/
@import url("../twentyten/style.css");
/* =Layout
-------------------------------------------------------------- */
#containeronecol {
	float: left;
	margin: 0px;
	width: 1000px;
}
#container {
	float: left;
	padding-top: 10px;
	margin: 13px -240px 0 0;
	width: 100%;
	background-color: #fff;
}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 220px;
	padding-top: 10px;
	background-color: #fff;
	margin-top: 13px;
}
.one-column #content {
	margin: 0 auto;
	width: 1000px;
}
.single-attachment #content {
	margin: 0 auto;
	width: 940px;
}
/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: "Times New Roman", Times, serif;
}
/* =Structure
-------------------------------------------------------------- */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 1000px;
	background: none;
}
#wrapper {
	margin-top: 15px;
	padding: 0px;
}
/* =Global Elements
-------------------------------------------------------------- */
body {
	background: -moz-linear-gradient(#fff 12%, #cacaca 80%); /* FF 3.6+ */  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(12%, #fff), color-stop(80%, #cacaca)); /* Safari 4+, Chrome 2+ */  
    background: -webkit-linear-gradient(top, #fff 12%, #cacaca 80%); /* Safari 5.1+, Chrome 10+ */  
    background: -o-linear-gradient(#fff 12%, #cacaca 80%) fixed; /* Opera 11.10 */  
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#cacaca'); /* IE6 & IE7 */  
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#cacaca')"; /* IE8+ */
	background: -ms-linear-gradient(top left, #fff 12%, #cacaca 80%); /* IE10 */
	background: linear-gradient(#fff 12%, #cacaca 80%) fixed; /* the standard */ 
}
body,
input,
textarea {
	color: #000;
	font-size: 16px;
	line-height: 1.3;
}
h1, h2, h3 {
    clear: both;
    font-weight: bold;
}
a:link {
	color: #0066cc;
}
a:visited {
	color: #743399;
}
a:active,
a:hover {
	color: #ff4b33;
}
/* =Header
-------------------------------------------------------------- */
#header {
	padding: 0px;
}
#site-title {
	display: none;
}
#site-title a {
	display: none;
}
#site-description {
	display: none;
}
/* This is the custom header image */
#branding img {
	display: block;
	float: left;
	margin: 10px 0px 10px 0px;
	width: 600px;
	height: 143px;
	border: none;
}
#branding {
	float: left;
	padding-bottom: 10px;
}


/* =Menu
-------------------------------------------------------------- */
#access {
	background: none;
	display: block;
	float: left;
	margin: 0 auto;
	height: 30px;
	width: 640px;
}
#access .menu-header,
div.menu {
	font-size: 16px;
	margin-left: 10px;
	margin-top: 6px;
	width: 640px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #000;
	display: block;
	line-height: 30px;
	padding: 0px 40px 0px 0px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: none;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: none;
	color: #0f9ae0;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current_page_ancestor > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #67bf3f;
	font-weight: bold;
}
* html #access ul li.current_page_item a,
* html #access ul li.current_page_ancestor a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #0f9ae0;
	font-weight: bold;
}
/* =Content
-------------------------------------------------------------- */
#main {
	clear: both;
	overflow: hidden;
	padding: 10px 0 0 0;
}
#content .entry-title {
	color: #000;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
#content,
#content input,
#content textarea {
	color: #000;
	font-size: 18px;
	line-height: 1.4;
}
#content p {
	margin: 0px 0px 15px 0px;
}

/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {-webkit-text-size-adjust: 100%;}
code {-webkit-text-size-adjust: 100%;}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 100%;
}
#site-description {
	-webkit-text-size-adjust: none;
}

/* =Custom Styles
-------------------------------------------------------------- */
#content h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
	margin: 0px 0px 15px 0px;
}
#content h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0D89C6;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	margin: 15px 0px 5px 0px;
}
#content h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0D89C6;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 10px 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0D89C6;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 10px 0px;
}
li {
	padding-left: 8px;
	text-indent: -8px;
}
#fullcol {
	float: left;
	width: 960px;
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 15px;
	border: none;
	background-color: #FFF;
	box-shadow: 2px 2px 2px 2px #b3b3b3;
}
#thirdcol {
	float: left;
	width: 292px;
	padding: 15px;
	margin-top: 10px;
	margin-bottom: 15px;
	border: none;
	background-color: #FFF;
	box-shadow: 2px 2px 2px 2px #b3b3b3;
}
#twocol {
	float: left;
	width: 450px;
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 15px;
	border: none;
	background-color: #FFF;
	box-shadow: 2px 2px 2px 2px #b3b3b3;
}
#callnow {
	float: left;
	background-image: url(http://secondchancehardsurfacesolutions.com/images/callnow1.png);
	height: 44px;
	width: 340px;
	margin-left: 0px;
}
#footerpanel {
	float: left;
	width: 1025px;
	margin: 15px 0px 0px 15px;
	padding-bottom: 15px;
	background-color: none;
}

a.link {color: #06F; text-decoration: none;}
a.link:hover {color: #F00;}

p.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #ACACAC;
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 0px;
}
p.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	text-align: center;
	color: #000;
	margin: 15px 0px 0px 0px;
}


